6Valley

6amtech’s 23 Scripts
in One Bundle!

6amtech’s 23 Scripts
in One Bundle!

00 Hour
00 Min
00 Sec

Prerequisites

  • IDE (Android Studio or Vs code)
    • Windows
    • Linux
    • Mac
  • Flutter SDK setup (version: 3.19.6)
    • Windows
    • Linux
    • Mac
  • JDK with path setup (only for vs code)
  • Xcode for IPA file build